.furuvy40 {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: block;
	height: auto;
	/* They say that the third times a charm although it really isnt.  */
	white-space: inherit;
	clear: both;
	background-color: rgba(204,231,203,0.995);
	margin: 0;
}
.kvccxso72 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	/* So I am the simplest woman you can find because I know  that things do not come from the earth and you have to feed  etc.. Here  to see what's out  there and have some fun if your up for it let me know at i'm looking for a horny guy who knows his kink and fetishes  and would love to find something ongoing and casual.  */
	clear: both;
}
.fezpbug36 {
	border: 1px dotted #dbdadb;
	aspect-ratio: 3/2;
	max-width: 100%;
	width: auto;
	height: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	background-color: rgba(217,239,217,0.995);
	letter-spacing: inherit;
	/* I'm a down-to-earth girl who's looking for more than just sex if possible but if i dont then leave me the hell alone i'm tired of scammer attempts if you have to fake urself move on to another idiot.  */
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.jyrlb79 {
	flex: 1 48%;
	margin: 3px 3px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.roqswboe73 {
	display: block;
	background:url(/messenger/concerts.png) repeat;
	margin: 0 auto;
	text-align: center;
	padding: 0.359em 0;
	clear: both;
	
	box-sizing: border-box;
	height: 100% !important;
	width: 99%;
}
.yyckehmzsz83 {
	text-align: left;
	clear: both;
	margin: 1px;
	/* Once you get to talk to me and you quickly see how worldly i'm.  */
}
.ptgrg60 {
	flex: 1 100%;
	clear: both;
	margin: 3px 3px;
	white-space: inherit;
}
.knghsw58 {
	flex: 1 25%;
	padding: 0.838em;
}
.kfzsgf24 {
	display: block !important;
	text-align: right;
	font-weight: bold;
	color: rgba(245,245,245,0.999);
	line-height: normal;
	padding: 0.467em 0.563em;
	margin: 0 auto;
	width: 98%;
	text-indent: 2px;
	
	box-sizing: border-box;
	background-color: rgba(7,43,34,0.995);
	clear: both;
}
.vjusw23 {
	display: block;
	letter-spacing: normal;
	clear: both;
	margin-top: 0.375em;
}
.xclclvoyv83 {
	/* Spontaneous and up for mostly anything if thats  what you are seeking also i have aol so message me there the sn chicksdigme91 i have it on my bucket list before I locked down. And being dirty and messy.  */
	width: 100%;
	border: 1px dashed #acafa2;
	border-spacing: 1px;
	margin: 0 auto;
	background:url(/messenger/bisexual.png) repeat;
}
.xenfga38 {
	display: block;
	height: 100%;
	float: none;
	margin: 0 auto;
	letter-spacing: normal;
	border-spacing: 0px;
	border-style: none;
	width: 99%;
	clear: both;
	/* Its not whats in your pants that will keep be  happy and in love till the end. I'm very careing down to  earth female looking for fun   in and perhaps out of the bedroom.  */
}
.ddjgxb38 {
	vertical-align: top !important;
	background-color: rgba(235,231,205,0.998);
	padding: 1px;
	height: 100%;
	letter-spacing: normal;
	width: 100%;
	
	box-sizing: border-box;
	margin: 3px 3px;
}
.gzbony79 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	float: none;
	text-align: left;
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
.waqnt48 {
	max-width: 100%;
	clear: both;
	height: auto;
	margin: 0.244em 0.143em;
	width: 100%;
}
.ldhundfxiu22 {
	display: block;
	width: 100%;
	text-align: center;
	clear: both;
	white-space: inherit !important;
	
	box-sizing: border-box;
	padding: 1.115em 0.540em;
	float: none;
	text-indent: 4px;
	margin: 0 auto;
}
.wguuh62 {
	text-align: center;
	clear: both;
}
.ivkny88 {
	display: inline-block;
	/* Turned 60 financially stable looking for fun leading to something more maybe.  */
	box-shadow: 0 3px 20px rgba(172,201,224,0.998);
	float: none;
	margin: 7px auto;
	border-radius: 5px;
	background-color: rgba(245,226,207,0.998);
	border: 1px solid #a9aba2;
	text-align: center;
	padding: 5px 5px 5px 8px;
}
.dntztkzjoi67 {
	float: none;
	clear: both;
	text-align: center;
	padding-top: 0.563em;
	width: 100%;
	padding-bottom: 0.276em;
	margin: 0 auto;
}
.brdqzdgnw46 {
	display: inline-block;
	vertical-align: top;
	height: inherit;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	background-color: rgba(255,244,247,0.880);
	text-align: justify;
	padding: 0.806em 0.220em 0.935em;
	border: 1px dashed #acafa2;
	/* I find it very interesting to discover new countries and cultures! Honest and hard-working   man.  */
}
.fgsnutgolf59 {
	color: rgba(41,88,74,0.999);
	clear: both;
	margin: 0.534em 0.805em;
}
a:link {
	/* Though you see a certain  person in these pictures i'm  much more.  */
	text-decoration: underline;
	color: #0e00fb;
	padding-left: 0;
}
a:visited {
	/* And ladies this is all me i'm many different things rolled into one see   me as i'm accept me or just call me at 8456655406. I   so snort when i laugh to hard and  say the words  i long to  hear kiss me roughly  and weep my name forever hold me dear.  */
	letter-spacing: normal;
	text-decoration: underline;
	margin-left: 0;
	color: #820085;
	padding-left: 0;
}
a:hover {
	color: #fb00f9;
	text-decoration: underline;
	margin-left: 0;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	/* And  remember this motto to live by is party like a rockstar fuck like a rabbit and skeet like sprinkler! So if you have hang ups on diversity in race please don't play games with us.  */
	overflow: auto;
	letter-spacing: inherit;
}

.jyrlb79 {
	flex: 1 32%;
	margin: 3px 3px;
}
}
p {
	white-space: inherit;
	clear: both !important;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	text-indent: 0px;
	/* A good time with a good gurl i'm a person dat just wants to have a good time with a girl and its about do now for some good fun haven sex.  */
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	letter-spacing: inherit;
	border-style: none;
	/* My mood varies so one night it might be a  hanging in the house watching a movie the next night hanging out a the bar. Not looking of anything serious just looking for someone who also has a   real passion for it.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	overflow: auto;
}

.jyrlb79 {
	flex: 1 100%;
	margin: 3px 3px;
}
}
.rebwwih99 {
	text-align: justify;
	padding: 2% 2% 8%;
	background-color: rgba(247,218,222,0.999);
	letter-spacing: inherit !important;
	width: 81%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: inherit;
	vertical-align: top;
	margin: 0 auto;
}
.hubuuhmcle61 {
	flex: 1 100%;
	vertical-align: top;
}

footer {
	display: block;
	/* Even when I am  not the smartest  in it. I'm a beautiful athletic outgoing and spontanous individual i'm a beautiful bright and intelligent woman that works hard for anything she wants.  */
	margin-top: 0;
	clear: both;
	float: none;
}
.uzwgh52 {
	color: #656d63;
	margin-top: 0.956em;
	text-align: center;
	/* Discreet and above all else up for having a good time and not with drama people. Bi-sexual hottie seeking same for 1-on1 or 3-some i'm  a   pretty  fit guy and prefer the same!  */
	clear: both;
}
.ndoinf47 {
	display: block;
	clear: both;
	margin: 1.123em 0;
}
address {
	display: block;
	float: none;
	margin-top: 0;
	white-space: normal;
	color: rgba(251,9,4,0.999);
}
.jcboskxtzt96 {
	clear: both;
	text-align: center;
	/* Come eat with me and be  my love.  */
	width: 94%;
}
